body { color: #954940; font-size: 11pt; line-height: 125%; padding: 30px; 
background-color: #fff0f0
;}

a:link {color: #4f6c4a;}
a:visited {color: #9f8845;}
a:active {color: #a1ad06;}

p{
	font-size: 12pt;  
	padding: 0px 20px 0px 25px; 
}

.mail {padding: 10pt;}

.dic { float: left; }

h1 { color: #7635a9}


img {border-width:0;}

#outline {width:750pt; text-align:right; margin:0 auto}

body{
	text-align:center;
}

div { 
	width: 80%;  
	background-color: #ffffff;
	padding: 10px;
}

#etya { 
	width: 100%; 
	background-color: #ffffff; 
	padding: 1px; 
	text-align:left; 
	line-height: 100%; 
}

table { 
	font-size: 11pt;
	line-height: 125%;
	width: 80%; 
}

#echa { 
	font-size: 11pt;
	line-height: 125%;
	width: 100%; 
}

#master { 
	font-size: 11pt;
	line-height: 125%;
	width: 100%; 
}

td { 
height: 25px; 
} 

	#left { width: 75% ;vertical-align: top;} 
	#right { width: 25% ;vertical-align: top;} 

--> 

.odai { padding: 30px 0px 0px 0px; line-height: 105%; font-size: 10pt;}

.mizunoc { 
color: #006699; 
font-size: 12px; 
text-align: left; 
width: 500px; 
height: 350px; 
padding: 25px; 
background-repeat: no-repeat; } 

#huu { background-image: url(mizuno/img/huu.jpg); } 
#san { background-image: url(mizuno/img/san.jpg); } 
#shin { background-image: url(mizuno/img/shin.jpg); } 
#sun { background-image: url(mizuno/img/sun.jpg); } 
#sen { background-image: url(mizuno/img/sen.jpg); } 
#son { background-image: url(mizuno/img/son.jpg); } 
 
.mugenc {
width: 600px; 
height: 498px; 
background-repeat: no-repeat;
background-position: right; 
font-size: 12px; 
text-align: left; 
padding: 30px 276px 30px 10px;}

#diz { background-image: url(mugen/img/diz.jpg); } 
#cerena { background-image: url(mugen/img/cerena.jpg); } 
#elt { background-image: url(mugen/img/elt.jpg); } 
#riven { background-image: url(mugen/img/riven.jpg); } 
#chris { background-image: url(mugen/img/chris.jpg); } 

.espc {
width: 600px; 
height: 400px; 
background-repeat: no-repeat;
background-position: right; 
font-size: 12px; 
text-align: left; 
padding: 50px 260px 0px 10px;}

#kouichi { background-image: url(esp/img/kouichi.jpg); } 
#yu { background-image: url(esp/img/yu.jpg); } 
#saito { background-image: url(esp/img/saito.jpg); } 
#mao { background-image: url(esp/img/mao.jpg); } 
#rio { background-image: url(esp/img/rio.jpg); } 
#mimi { background-image: url(esp/img/mimi.jpg); } 
#zin { background-image: url(esp/img/zin.jpg); } 


.text {
text-align: left; 
padding: 30px; 
line-height: 24px; 
font-size: 15px;
}


/* 削除・改変不可 */
/* ただし、フォントサイズ・色、1行の高さ等デザインに関する変更可能です */
#CSSCopyright{
	font-size:10px;
}
